<!DOCTYPE html>
<html>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/main.css') }}" />
    {% if current_user.is_anonymous %}
        <a href="{{ url_for('auth.login') }}">Login</a>

    {% endif %}
    
    <div id="link_pane">
        <a href="{{ url_for('api.index_html') }}">Back to main page</a>   
    </div>
    <div id="header_big">
        <dt> Your carbon copies: </dt>
    </div>
    {% for post in posts %}
    <div id="output"> <br><br>
        {{ post.csrf_token }}
        <dt>    To:
        <dd>"{{ post.recipient }}"</dd>
        <dt>    Subject: </dt>
        <dd>"{{ post.subject }}"</dd>
        <dt>    CC: </dt>
        <dd>"{{ post.copy }}"</dd>
        <dt>    Message: </dt>
        <dd>"{{ post.body }}"" </dd>
        <dt>    Sent at: </dt>
        <dd>"{{ post.timestamp }}"" </dd>
               

    {% endfor %}

    <a href="{{ url_for('api.index_html') }}">Back to main page</a>         

    </div>


</html>